Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 585228 - broken graphic LDAP admin URL
broken graphic LDAP admin URL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Douglas Silas
ecs-bugs
: Documentation
Depends On:
Blocks: 561641
  Show dependency treegraph
 
Reported: 2010-04-23 09:52 EDT by Fran Garcia
Modified: 2010-11-11 10:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:28:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fran Garcia 2010-04-23 09:52:09 EDT
Description of problem:

In section 15.3.3, the link to  the "LDAP Browser/editor" http://www.iit.edu/~gawojar/ldap/ is broken (404). 


---
Document is :

Deployment Guide
Deployment, configuration and administration of Red Hat Enterprise Linux 6 (Beta)

Edition 0.1
Comment 2 RHEL Product and Program Management 2010-04-23 11:26:44 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Douglas Silas 2010-07-14 17:33:03 EDT
* commit b9ecb9e (HEAD, master)
| Author: Douglas Silas <dhensley@redhat.com>
| Date:   Wed Jul 14 23:31:27 2010 +0200
| 
|     LDAP: Remove mention of GUI LDAP client

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Deployment_Guide/index.html#s2-ldap-applications

Previous text: 

15.3.3. LDAP Client Applications
There are graphical LDAP clients available which support creating and modifying directories, but they are not included with Red Hat Enterprise Linux. One such application is LDAP Browser/Editor — A Java-based tool available online at http://www.iit.edu/~gawojar/ldap/.
Comment 6 Michael Doyle 2010-07-16 03:11:23 EDT
Verified the only reference to graphical LDAP clients in Red_Hat_Enterprise_Linux-Deployment_Guide-6-en-US-0.5-21 is:

"There are graphical LDAP clients available which support creating and modifying directories, but they are not included with Red Hat Enterprise Linux."
Comment 7 releng-rhel@redhat.com 2010-11-11 10:28:36 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.